--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Lazy initializer for the composite RubytoC translator chain.
full_name: RubyToRubyC::translator
is_singleton: true
name: translator
params: ()
visibility: public
